local addOn, ns = ...
local gameLocale = GAME_LOCALE or GetLocale()

if gameLocale ~= 'enGB' and gameLocale ~= 'enUS' then return end

ns.L = {}

local L = ns.L

L['ENABLE_START_ROLL_ANONCE'] = 'Сообщать начало разделения добычи'
L['OPEN_MAINFRAME_HISTORY'] = 'Открыть историю'
L['SHOW_RELIC_TOOLTIP_HELP'] = 'Показывать подсказку для реликов'
L['ENABLE_SCREENSHOT'] = 'Включить скриншот'
L['ENABLE_SCREENSHOT_DESC'] = 'Делать скриншот при открытии новой сессии'

L['ENABLE_TOKEN_ITEM_HOOK'] = "Показывать подсказку комплекта экипировки"
L['ENABLE_TOKEN_ITEM_HOOK_DESC'] = 'Показывает подсказку вещи вместо токена'

L['ITEM_AWARDED'] = 'Передано'

L['ENABLE_GROUPED_ITEMS'] = 'Совмещать схожие предметы'
L['ENABLE_GROUPED_ITEMS_DESC'] = 'Совмещать схожие предметы в одну группу'

L['BUTTON_ORDER'] = 'Позиция'

L['OPEN_MAINFRAME'] = 'Открыть сессию'
L['OPEN_MAINFRAME_DESC'] = 'Открыть последнюю активную сессию'
L['DOWNLOAD_LINK'] = 'Ссылка на обновления'

L['ENABLE_LOOT_AWARDING'] = 'Включить сообщение раздачи добычи'
L['ENABLE_LOOT_AWARDING_DESC'] = 'Включить сообщение раздачи добычи'
L['ENABLE_SHORT_LOOT_LINK'] = 'Сокращать название предмета'
L['ENABLE_SHORT_LOOT_LINK_DESC'] = 'Сокращать название предмета в сообщении раздачи добычи'

L['ENABLE_COLORED_ROLL_FILTER'] = 'Цветная индикация бросков'
L['ENABLE_COLORED_ROLL_FILTER_DESC'] = 'Проверяет возможность броска и изменяет цвет полос'

L['ENABLE_AUTO_SEARCH_SAME_SESSION'] = 'Искать уже открытую сессию'
L['ENABLE_AUTO_SEARCH_SAME_SESSION_DESC'] = 'Искать и использовать уже открытую сессию раздачи добычи'

L['Error'] = 'Ошибка'

L['LOOT_ERROR_1'] = "Нет вещи"
L['LOOT_ERROR_2'] = "Нет игрока"
L['LOOT_ERROR_3'] = "Не отдано"
L['LOOT_ERROR_4'] = "Не в рейде"
L['LOOT_ERROR_5'] = 'Нет места'

L['BUTTON_TYPE'] = 'Тип кнопки'

L['ENABLE_AUTO_PASS_ROLL'] = 'Скрывать неподходящий бросок'
L['ENABLE_AUTO_PASS_ROLL_DESC'] = 'Автоматически отказаться от неподходящего броска'

L['ENABLE_LOOT_ROLL_LOG'] = "Включить историю раздачи добычи"
L['ENABLE_LOOT_ROLL_LOG_DESC'] = ''

L['ENABLE_AUTO_CLEAR_LOG'] = "Включить чистку истории"
L['ENABLE_AUTO_CLEAR_LOG_DESC'] = 'Автоматически удалять историю старше 30 дней'

L["January"] = 'Январь'
L["February"] = 'Февраль'
L["March"] = 'Март'
L["April"] = 'Апрель'
L["May"] = 'Май'
L["June"] = 'Июнь'
L["July"] = 'Июль'
L["August"] = 'Август'
L["September"] = 'Сентябрь'
L["October"] = 'Октябрь'
L["November"] = 'Ноябрь'
L["December"] = 'Декабрь'
 
L['HIDE_MINIMAP_BUTTON'] = 'Показать иконку у миникарты'

L['GUI_SHOWPASSES'] = 'Показать пасы'

L['ENABLE_SHOW_MAINFRAME'] = 'Включить окно результатов'
L['ENABLE_SHOW_MAINFRAME_DESC'] = 'Включить/отключить отображение окна результатов бросков для игроков.'

L['RUN_TEST'] = 'Run test'
L['LFR'] = "Looking for raid"

L['ENABLE_SHOW_ILVL'] = 'Показывать уровень вещи'
L['ENABLE_SHOW_ILVL_DESC'] = 'Показывать уровень вещи, выставленной на ролл'

L['ENABLE_ROLL_ON_TOP'] = 'Рост вверх'
L['ENABLE_ROLL_ON_TOP_DESC'] = 'Новые полоски с бросками будут появлятся сверху/снизу'

L['GUI_PLAYER'] = 'Игрок'
L['GUI_SELECT'] = 'Выбор'
L['GUI_RANK'] = 'Звание'
L['GUI_DICEROLL'] = 'Бросок'
L['GUI_EQPPED'] = 'Тек. экипировка'
L['GUI_NOTES'] = 'Заметки'

L['GUI_ROLLALL'] = 'Разролить'
L['GUI_ROLL'] = 'ролл'
L['GUI_GIVEIT'] = 'Отдать'
L['GUI_CANCEL'] = 'Отменить'
L['GUI_TAKEALL'] = 'Забрать'
L['GUI_UNKNOWN_SOURCE'] = 'Источник неизвестен'

L['ENABLE'] = 'Включить'
L['ENABLE_DESC'] = 'Полностью отключает аддон'

L['AUTO_IGNORE_ZONE_FILER'] = 'Фильтр зон'
L['ZONE_DISABLE_DESC'] = 'Включить/отключить работу аддона в указанных зонах'

L['HFC'] = 'Цитадель адского пламени'
L['NORMAL'] = "|cFF00FF00Обычный|r"
L['HEROIC'] = "|cFFFFFF00Героический|r"
L['MYTHIC'] = "|cFFff9400Эпохальный|r"

L['ITEM_QUALITY'] = 'Качество добычи'
L['ITEM_QUALITY_DESC'] = 'Фильр качества добычи, на которую реагирует аддон'

L['ITEM_QUALITY_0'] = 'Низкое'
L['ITEM_QUALITY_1'] = 'Обычное'
L['ITEM_QUALITY_2'] = 'Необычное'
L['ITEM_QUALITY_3'] = 'Редкое'
L['ITEM_QUALITY_4'] = "Эпическое"
L['ITEM_QUALITY_5'] = "Легендарное"
L['ITEM_QUALITY_6'] = "Артефакт"
L['ITEM_QUALITY_7'] = "Фамильный"
L['ITEM_QUALITY_8'] = "Игровое время"

L['ITEM_QUALITY_0_DESC'] = 'Низкое'
L['ITEM_QUALITY_1_DESC'] = 'Обычное'
L['ITEM_QUALITY_2_DESC'] = 'Необычное'
L['ITEM_QUALITY_3_DESC'] = 'Редкое'
L['ITEM_QUALITY_4_DESC'] = "Эпическое"
L['ITEM_QUALITY_5_DESC'] = "Легендарное"
L['ITEM_QUALITY_6_DESC'] = "Артефакт"
L['ITEM_QUALITY_7_DESC'] = "Фамильный"
L['ITEM_QUALITY_8_DESC'] = "Игровое время"

L['BUTTON'] = 'Кнопка'
L['BUTTONS'] = 'Кнопки'
L['BUTTONS_AMOUNT'] = 'Кол-во кнопок'
L['BUTTONS_AMOUNT_DESC'] = 'Указать желаемое кол-во кнопок'
L['BUTTON_NAME'] = 'Название'
L['BUTTON_ROLL_TYPE'] = 'Тип броска'

L['ENABLE_RIGHT_CLICK_PASS'] = 'Отмена всех бросков правой кнопкой'
L['ENABLE_RIGHT_CLICK_PASS_DESC'] = 'Отменяет все текущие броски нажатием правой кнопокй мыши на кнопку "Пас"'
